<f:if condition="{processedRow.image}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.images" /></strong>
<br><f:for each="{processedRow.image}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_title}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_title" /></strong>
    {processedRow.tx_plusdrkcontentelements_title} (raw={row.tx_plusdrkcontentelements_title})<br>
</f:if>
<f:if condition="{processedRow.bodytext}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.text" /></strong>
    {processedRow.bodytext} (raw={row.bodytext})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_image_chart}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_image_chart" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_image_chart}" as="item">
    <ul>
        <li>
    <ul>
        <f:for each="{item.uid_local}" as="file">
            <li><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_tca.xlf:sys_file_reference.uid_local" /> {file.table}|{file.uid}|{file.title} (id={item.uid})</li>
        </f:for>
    </ul>
        </li>
    </ul>
</f:for>
</f:if>
